La versione 0.9.3 – Dove sono andate a finire le mie bandiere?


Non sono andate molto lontano, Si prega di guardare questo video o leggere le istruzioni qui sotto.

Cosa si deve fare per farle tornare?

Basta eseguire l'aggiornamento alla versione completa con le seguenti istruzioni, oppure basta tornare gratuitamente alla precedente versione del plugin, che si trova nel tab svilubbatori della directory wordpress:

  • Eseguire l'aggiornamento alla versione più recente da wordpress.org (che sarà l'ultimo, ci)
  • Controllo “consentire l'aggiornamento alla versione completa” nelle impostazioni
  • Verificare la presenza di aggiornamenti e di effettuare l'aggiornamento, questo è tutto!

Cosa c'è di nuovo nella versione 0.9.3:

  • L'aggiornamento lavorerà dal nostro sito
  • Alcune correzioni dei difetti
  • Capacità di rimuovere il rel = alternativo che non era sempre utile
  • (0.9.3.1) Abbiamo rilasciato una versione secondaria di incorporare le nuove lingue supportate da Google, rendendo il nostro conteggio totale – 73! (Se qualcuno qui parla Hmong, non esiti a contattarci)

Ci auguriamo che vi piaccia questa versione.

 

 

, , , ,

  1. #1 di Immobiliare Italiano il Maggio 10, 2013 - 5:37 pm

    Ho controllato la casella "Consenti aggiornamento alla versione standard" nelle impostazioni, ma non riesco a vedere dove i Controllare per gli aggiornamenti ed eseguire l'aggiornamento,
    Potrebbe spiegare

    • #2 di ofer il Maggio 10, 2013 - 7:22 pm

      Nel sidemenu wordpress, c'è “cruscotto” seguito da “aggiornamenti”

  2. #3 di Immobiliare Italiano il Maggio 10, 2013 - 8:26 pm

    grazie, che sembra che ha funzionato.

  3. #4 di chris il Maggio 23, 2013 - 7:08 pm

    Sarà questo lavoro se sto usando i siti multipli?

    Ho cliccato l'aggiornamento in uno dei siti, ma non viene visualizzato nel mio amministratore di rete?

    Grazie per il vostro aiuto

    • #5 di ofer il Maggio 24, 2013 - 7:50 su

      Non testarlo, dovrebbe funzionare.

      Caso peggiore, scaricare i file dei plugin da qui e aggiornare manualmente.

      • #6 di chris il Giugno 20, 2013 - 2:21 pm

        Ciao molte grazie funziona su siti multipli :-)

  4. #7 di Kurt001 il Maggio 24, 2013 - 10:00 su

    Così, Perché la aggiorno ho appena fatto, uccidere le bandiere, in primo luogo?
    Io non capisco. Perché avrei dovuto scaricare un plugin dal tuo sito web adesso, che dovrebbe funzionare dal repository wordpress?
    Scovare si risponde perché si sta forzando la gente in questo?

    • #8 di ofer il Maggio 26, 2013 - 12:10 su

      Bene, Io suggerisco la lettura di questo e il precedente post, Io non sto costringendo nessuno a fare qualcosa, è possibile installare tutto quello che vuoi da dove vuoi.

  5. #9 di Trent il Giugno 12, 2013 - 1:19 su

    Ho seguito il tutorial ma ancora non vedo bandiere in arrivo… Aiuto! :(

    • #10 di Trent il Giugno 12, 2013 - 1:57 su

      Nevermind – appena risolto. Si scopre che si deve andare indietro nel widget di reale e selezionare l'opzione di bandiera dopo l'aggiornamento. Grazie!

  6. #11 di cyrus il Giugno 27, 2013 - 11:55 pm

    Ciao Trent…
    tornare nel widget di effettiva??? Ma dove?
    Ho installato l'ultima versione del plugin Transposh…9.3!
    Ho seguito la guida video di… ma non riesco a trovare dove l'opzione di bandiera è.
    Vorrei utilizzare Bandiere invece og testo(nome di Lingua).
    Come posso impostare i flag di default ? Dove è l'opzione giusta per impostare??
    Grazie in advace – CIRO

    • #12 di ofer il Giugno 28, 2013 - 12:08 su

      Basta aggiornare alla versione completa.

      • #13 di Cyrus il Giugno 28, 2013 - 2:26 pm

        Io l'ho fatto! Ma nella pagina di configurazione del plugin non vi è alcun modo di scegliere le bandiere, invece di “inglese” – “russo” ecc (il nome delle lingue).
        Dove si trova il pulsante per scegliere FLAGS?

        Io uso wordpress3.5.1

        • #14 di ofer il Giugno 28, 2013 - 10:21 pm

          Quando si sceglie il widget si può cambiare il suo stile, questo non è nelle opzioni del plugin, ma in apparenza widget di specifica, nello stesso luogo è possibile cambiare il titolo, ecc.

  7. #15 di cyrus il Giugno 28, 2013 - 10:50 pm

    Grazie… è perfetto!
    Non ho visto il selettore nella zona widget di.
    GRAZIE!

  8. #16 di Frank il Agosto 13, 2013 - 10:26 su

    Ho appena aggiornato a WordPress 3.6 e l'interfaccia di traduzione su schermo è cambiata completamente. Ma la cosa peggiore è che non riesco a correggere il testo del testo che è stato tradotto. Ho fatto aggiornare Transposh alla versione più recente e ho anche fatto il “Consentire l'aggiornamento alla versione completa” che ha funzionato correttamente. Per favore fatemi sapere cosa fare per ottenere il lavoro di traduzione sullo schermo (con gli arancioni e verdi piccole scatole a fare clic su :). Grazie!

    • #17 di ofer il Agosto 13, 2013 - 1:41 pm

      Prima ipotesi sarà un conflitto jQueryUI, Suggerisco di controllare la console JavaScript per vedere se questo è il caso, e impostare una versione di override nella scheda avanzata.

  9. #18 di Noemi il Agosto 14, 2013 - 12:15 pm

    Hola, egli instalado el plugin di Transposh y funciona perfectamente. Il problema nasce quando vado in galleria e clicco su una foto per ingrandirla e la finestra che appare scorrere verso il basso e ogni volta mi danno all'immagine successiva si sta muovendo sempre più, qualcosa di molto scomodo e poco elegante. Prima di installare Transposh le foto vengono visualizzate in una finestra popup, ma non si muovevano da stanza per passare alla foto successiva. Penso che sarà per qualche incompatibilità con il plugin di wp lightbox 2. Come posso risolvere questo problema? Grazie!

    • #19 di ofer il Agosto 14, 2013 - 2:13 pm

      A meno che non si può davvero aiutare a fornire un URL in cui il problema è visibile

      • #20 di Noemi il Agosto 14, 2013 - 2:31 pm

        Già visibile

        • #21 di Noemi il Agosto 14, 2013 - 2:34 pm

          Hola, già visto il contenuto della URL. Grazie.

  10. #22 di Harish il Agosto 14, 2013 - 2:12 pm

    Ciao Squadra,

    Non riesco a vedere la bandiera, anche dopo l'aggiornamento del plugin per la versione più recente. Mi potete aiutare a risolvere il problema ..?
    Grazie in anticipo…

    • #23 di ofer il Agosto 14, 2013 - 2:14 pm

      Assicurarsi di impostare il corretto tipo di widget nella comparsa / sottomenu widget

  11. #24 di Harish il Agosto 14, 2013 - 2:17 pm

    Harish :
    Ciao Squadra,
    Non riesco a vedere la bandiera, anche dopo l'aggiornamento del plugin per la versione più recente. Mi potete aiutare a risolvere il problema ..?
    Grazie in anticipo ...

    Hanno riparato.. Prima di aggiornare ho furia ha visto il selettore in widget di.. Grazie Autori… Plugin impressionante… Grazie mille

  12. #25 di Tale il Agosto 17, 2013 - 9:29 su

    Ciao,
    Il mio sito è attualmente in ebraico (diritto alla lingua sinistra) e vorrei aggiungere l'inglese americano e. Il problema è che dopo che ho scaricato il plug in, tutto il mio pannello di controllo di WordPress spostato da Ebraico a Inglese, e anche il sito web ha cambiato il suo aspetto (l'intero sito web ottenuto allineato a sinistra). Così fui presa dal panico e disabilitato il plug-in. Sono nuovo di wordpress e francamente, Non sono abbastanza sicuro di quello che sto facendo così mi chiedevo quali sono le opzioni? Ho visto alcuni tutorial in cui le lingue sono stati aggiunti tutti lasciati a quelle giuste, e nulla è successo a loro…
    Please help me! :-)
    Grazie mille in anticipo,
    Tale

    • #26 di ofer il Agosto 17, 2013 - 11:09 su

      Quello che state vedendo è perché Transposh sta cambiando le impostazioni internazionali in base alla lingua,

      Per risolvere questo problema, Si prega di impostare l'ebraico come lingua predefinita in Transposh o disabilitare la funzionalità di integrazione locale nelle impostazioni,

      Ricordate copertura guida del Hitchhiker.

  13. #27 di Paul Thomson il Agosto 19, 2013 - 2:55 pm

    Perché ci si allontana dal repository di WordPress? Avete bisogno di un backlink al tuo sito web o è questo privilegio opzionale / retribuito?

    Grazie,
    Paul

    • #28 di ofer il Agosto 19, 2013 - 10:59 pm

      Allontanato perché non potevo più fidare,

      Non richiesto, ancora non è richiesto, opt-out vs. opt-in (o il codice di fuori)

  14. #29 di Naomi il Agosto 20, 2013 - 10:31 su

    Hola de nuevo, egli escrito hace unos días pero aun no tengo respuesta. Por favor, alguien sabe cómo puedo solucionar la incompatibilidad que me generi el plugin di Transposh con el wp Lightbox2? Al abrir Una foto de la Galería de imágenes se abre Una ventana e inmediatamente se desvanece, para Verla hay que ir al final de la página. Esto ocurre Cada vez que le doy una ver la siguiente foto, Cada vez más abajo se desplaza. Qué puede estar pasando? soy nueva en esto y no se me ocurre Cuál puede ser el errore.
    Questo accade solo a me avere plugin di Transposh attivato, quando si spegne le foto sembrano perfettamente.
    Un'altra domanda che ho è che la galleria di foto non sono in inglese e catalano.
    Sono voluti diversi giorni con questo e sto impazzendo. Por favor, qualcuno mi dà una mano?
    Grazie

  15. #30 di chris il Settembre 5, 2013 - 10:44 pm

    Ciao,
    Prima, grazie per il grande lavoro che hai fatto per creare questo plugin.
    Ho una piccola richiesta : Come posso aggiungere all'inizio di ogni post una frase nella lingua tradotta ?
    Vorrei mettere in guardia i lettori che il seguente testo è stato tradotto da Google o Bing o ….
    Grazie !

    • #31 di ofer il Settembre 5, 2013 - 10:58 pm

      Ciao,

      Guardate i codici brevi (su http://trac.transposh.org) e utilizzare il codice not_in, assicurarsi di aver tradurre in lingua predefinita abilitato.

      • #32 di chris il Settembre 6, 2013 - 10:12 su

        Wahou wahou ! Che funziona davvero grande !

  16. #33 di Robert il Ottobre 31, 2013 - 10:45 su

    Ho provato ad aggiornare a pieno come le tue istruzioni. Ma non posso ottenere l'aggiornamento di presentarsi a tutti. Hanno cliccato “Consentire l'aggiornamento alla versione completa” e salvato, ma nessun aggiornamento showes up. Hanno il 0.9.3 versione. Provato log in e out, giorni aspettato e ora. Cliccato on e off e così via. Nessun aggiornamento. Voglio che le bandiere di lavoro! Anche la traduzione non funziona più sembra…

    • #34 di ofer il Ottobre 31, 2013 - 11:05 su

      Ciao,

      C'è un problema in wordpress 3.7, causato da un cambiamento dell'URL aggiornamento non innescare il processo di aggiornamento,
      Ci sono due soluzioni:
      1. una versione 0.9.4 sarà rilasciato a wordpress.org che riattivare l'aggiornamento
      2. scaricare manualmente il file da qui ed eseguire l'aggiornamento

      • #35 di Robert il Ottobre 31, 2013 - 11:07 su

        ok. Grazie! Pensavo di essere pazzo o SMT! ;)
        Hai idea di quando?

    • #36 di ofer il Ottobre 31, 2013 - 11:08 su

      Appena possibile (necessario eseguire alcune prove prima di rilasciare)

      • #37 di Robert il Ottobre 31, 2013 - 11:10 su

        Ok. Raffreddare. E grazie per tutto il vostro lavoro su questo! Aiuta così tanto da rendere più facile per me di pubblicare e per gli altri a capire!

  17. #38 di Raphael il Dicembre 10, 2013 - 10:06 su

    Stavo Ritardare di fare l'aggiornamento a questa versione, perché ho pensato perdere tutte le bandiere o non essere in grado di selezionare più lingue… Che stupido sono stato! Come la maggior parte degli utenti plugin, Credo che abbiamo solo voglia di ottenere qualcosa di gratuito e che funziona sempre. Voglio complimenti Transposh per l'ottimo lavoro e per avermi fatto di fermarsi e pensare a un modo di dare indietro un giorno.

    • #39 di ofer il Dicembre 12, 2013 - 6:39 pm

      grazie per le gentili parole

(non verrà pubblicata)


Ye corrente @ r *